<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Complete the statements.</b>]]></rubric>
	<!--audio>content/pdCCR1/assets/dialogue.mp3</audio-->
	<questions>
		<sentence><![CDATA[Brett. [Will] you please walk the dog?]]></sentence>
		<sentence><![CDATA[OK, Mom. [I'll] do that after dinner.]]></sentence>
		<sentence><![CDATA[And will [you] feed the cat?]]></sentence>
		<sentence><![CDATA[OK. I'll [feed] the cat first.]]></sentence>
		<sentence><![CDATA[Great. I'll [finish] dinner.]]></sentence>
		<sentence><![CDATA[Thanks Mom. Then I'll [set] the table.]]></sentence>
	</questions>
</exercise>